﻿td {
	font-size: 14px;
	line-height: 150%;
	color: #000000;
	text-decoration: none;

}
.td1 {
	font-size: 13px;
	line-height: 140%;
	color: #2E7801;
	text-decoration: none;

}
a:link {color:#333333; text-decoration:none}
a:active {color:#333333; text-decoration:none}
a:visited {color:#333333; text-decoration:none}
a:hover {color:#000000; text-decoration:none}

a.green:link {font-size: 13px; color:#2E7801; text-decoration:none}
a.green:active {font-size: 13px; color:#2E7801; text-decoration:none}
a.green:visited {font-size: 13px; color:#2E7801; text-decoration:none}
a.green:hover {font-size: 13px; color:#2E7801; text-decoration:underline}

a.orange:link {color:#F69C00; text-decoration:none}
a.orange:active {color:#F69C00; text-decoration:none}
a.orange:visited {color:#666666; text-decoration:none}
a.orange:hover {color:#F69C00; text-decoration:underline}

a.white:link {color:#ffffff; text-decoration:none}
a.white:active {color:#ffffff; text-decoration:none}
a.white:visited {color:#ffffff; text-decoration:none}
a.white:hover {color:#ffffff; text-decoration:underline}

.line{
    border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid; 
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A0EA3B;
	border-right-color: #A0EA3B;
	border-bottom-color: #A0EA3B;
	border-left-color: #A0EA3B;
}
.line1{
    border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid; 
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF9600;
	border-right-color: #FF9600;
	border-bottom-color: #FF9600;
	border-left-color: #FF9600;
}
.line2{
    border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid; 
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A8A8A8;
	border-right-color: #A8A8A8;
	border-bottom-color: #A8A8A8;
	border-left-color: #A8A8A8;
}
.line3{
    border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid; 
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}
.line4{
    border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid; 
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}
.line5{
    border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid; 
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}